def migrate(migrator, database, fake=False, **kwargs):
    """Write your migrations here."""
    IPList = migrator.orm["iplist"]
    migrator.add_index(IPList, "expiration")


def rollback(migrator, database, fake=False, **kwargs):
    """Write your rollback migrations here."""
    IPList = migrator.orm["iplist"]
    migrator.drop_index(IPList, "expiration")
